/*Tab Ziele*/
p.tabZiele1 {
	clear: left;
	float: left;
	width: 5em;
}
p.tabZiele1  img {
	margin: 0.4545em 0 0.4545em 0.4545em;
	vertical-align: middle;
}
p.tabZiele2 {
	clear: none;
	float: left;
	font-size: 1.0909em;
	margin-top: 0.8181em;
}
p.tabZieleCB {
	clear: left;
	float: left;
	margin: 0.3636em 0.3636em 0 5em;
}

#flyout {
	background-color: #f4f4f4;
	border: 1px solid #a29e9b;
	border-top: 0;
	height: auto;
	left: 378px;
	overflow:hidden;
	padding: 0;
	position: absolute;
	top: 165px;
	width: 25.8181em;
	z-index: 1005;
}

#flyoutAOpen {
	cursor: pointer;
	margin-left: 335px;
	position: relative;
	margin-top: 5px;
}

#cycleEnquiry #flyoutAOpen{
    float: right;
    margin-right: 10px;
	margin-top: 0;
}

#flyout p.flyoutClose {
	height:23px;
	border-bottom: 1px solid #a29e9b;
	border-top: 1px solid #a29e9b;
	text-align: right;
}
#flyout p.flyoutClose img {
	cursor: pointer;
	margin: 0.6363em 0.3636em 0 0;
}
#flyout div#flyoutContent {
	background-color: #fff;
	height: auto;
	overflow:scroll;
	overflow-y:scroll;
	overflow-x:hidden;
	padding: 0.7272em 0 0.7272em 0;
}
#flyout div#flyoutContent li:hover {
	background-color: #e3f3f9;
}
#flyout div#flyoutContent li {
	padding: 0 0.7272em 0 0.7272em;	
}
#flyout div#flyoutContent li.Active {
	background-color: #e3f3f9;
}
#flyout div#flyoutContent  li a {
	color: #000;
}

p.tabRouteLEI {
	clear: right;
	float: right; 
	width: auto;
}
p.tabRouteLEI img {
	margin: 0.4545em 0.3636em 0 0;
}
div.tabRouteLEDH {
	height: 2.4545em;
	border-bottom: 1px solid #a0a0a0;
}
div.tabRouteLEDH h6 {
	clear: left;
	float: left;
	font-weight: bold;
	margin: 0.7272em 0.3636em 0 0.7272em;
	width: 250px;
}
div.tabRouteLEDH p {
	clear: right;
	float: right;
	margin: 0.7272em 0.3909em 0 0.3636em;
}
div.tabRouteLEDE { /*IE*/
	border-bottom: 1px solid #d3d3d3;
	clear: both;
	padding-bottom: 0.1818em;
	width: 100%;
}
div.tabRouteLEDE:hover {
	background-color: #e3f3f9;
}
div.tabRouteLEDEActive {
	border-bottom: 1px solid #d3d3d3;
	background-color: #e3f3f9;
	clear: both;
	padding-bottom: 0.1818em;
	width: 100%;
}
p.tabRouteLEDET {
	clear: left;
	float: left;
	margin: 0.3636em 0.3636em 0 9px;
	width: 11em;
}
p.tabRouteLEDED {
	clear: none;
	float: left;
	width: 1em;
    margin:0px;
}
p.tabRouteLEDED img {
	margin: 0.6363em 0 0 0;
}
p.tabRouteLEDES {
	clear: none;
	float: left;
	margin: 0.3636em 0 0 0.381em;
	width: 60px;
}
p.tabRouteLEDEI {
	clear: right;
	float: right; 
	margin-right: 2px;
    margin:0px;
}
p.tabRouteLEDEI img {
	margin: 0.4em 0 0;
	
	/* height:15px; */
}
p.tabRouteLEDEZ {
	clear: both;
	float: right;
	margin: 0 0.3636em 0 2.2727em;
	font-weight:bold;
	text-align:right;
}
p.tabRouteLEDEV {
	clear: left;
	float: left;
	width: 40px;
}
p.tabRouteLEDEV img {
	margin: 0.3636em 0 0 0.7272em;
}
p.tabRouteLEDEU {
	clear: none;
	float: left;
	margin: 0.3636em 0.3636em 0 0;
	width: 8.7272em;
}
p.tabRouteLEDER {
	clear: none;
	float: left;
	margin: 0.3636em 0.3636em 0 0;
	width: 16.8181em;
}
/*Elevation*/
div.tabElevationWrapper { 
	height:auto;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}
table.tabElevationLines {
	border:0;
	border-collapse:collapse;
	margin-top: 0.0909em;
	margin-bottom:1em;
	width: 100%;
}
table.tabElevationLines .first {
	font-weight: bold;
	padding-left: 0.7272em;
	vertical-align: top;
	white-space:nowrap;
	padding-right:2px;
}
table.tabElevationLines tr:hover {
	background-color: #e3f3f9;
}
table.tabElevationLines td {
	border-bottom: 1px solid #a0a0a0;
	margin: 0;
	padding: 0.1818em 0 0.2727em 0;
	vertical-align: middle;
}
table.tabElevationLines .selected-row {
	background-color: #e3f3f9;
}
div.tabElevationChart {
	margin: 0.0909em 0;
}
div.tabElevationChartNetPath {
	display:block;
}
div.tabElevationChartNetPath h6, 
div.tabElevationChart h6 {
	font-weight: normal;
	margin: 0 0.7272em 0.2727em 0.7272em;
}
p.tabElevationRoute {
	margin-top: 0.8181em;
}
div.tabElevationChartNetPath p,
div.tabElevationChart p {
	margin-left: 0.7272em;
}
table.tabElevationInfo {
	margin: 1em 0.7272em;
	width: 350px;
}

div.tabTrackWrapper { 
	height: 10.4545em;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

.containment,
#containment {
	height: 210px;
	width: 330px;
	background: #eee;
	position: relative; 
	overflow:hidden;
}

.dragger,
#dragger {
	position: absolute;
	padding-top: 0;
	padding-left: 0;
	cursor:move;
	height:42px;
	margin-top:0px;
} 

div.profileBox, div#profileBox {
    border: 5px solid #DCEFF8;
    height: 32px;
    left: 0;
    top: 0;
    width: 50px;
}


div.profileBoxInner {
    background-color: #DCEFF8;
    height: 100%;
    opacity: 0.4;
    width: 100%;
}


.tabTrackWrapper a{
	font-weight:bold;
}

#sidebar-popup-info-energy,
.sidebar-popup-info-energy{
top:1.25em !important; 
left:27.5em; 
display:none;
position:absolute;
z-index:9999;
width:42em;
}

.altTour {
    font-size: 0.9167em;
    height: auto !important;
    padding: 0 0 0 0 !important;
}

#tabThemedContent,
#tabIntDestContent,
#tabElevationContent,
#tabRouteContent{
/*    border-top: 2px solid #0082C0; */
    clear: both;
}

#nearRoute{
	padding:10px;
}

div.tabRouteLeg {
    display: none;
    margin-top: 0.5em;
}


/* /Ausgabeseite Tabs */
table.lines {
	width: 100%;
	margin-bottom:10px;
}
table.lines .first {
	font-weight: bold;
}
table.lines tr:hover {
	background-color: #e3f3f9;
}
table.lines th {
	border-bottom: 1px solid #a0a0a0;
	padding-top: 5px;
	padding-left: 0.7272em;
	text-align: left;
	vertical-align: top;
}
table.lines td {
	border-bottom: 1px solid #a0a0a0;
	height: 2.0909em;
	margin: 0;
	padding-left: 0.7272em;
	vertical-align: middle;
}
table#themen.lines {
	width:auto;
}
table#themen.lines td {
	padding:0.25em 0.7272em;
}
table.lines img {
	vertical-align: text-bottom;
}
table.lines .selected-row {
	background-color: #e3f3f9;
}
div.tabRouteLeg {
	margin-top: 5px;

}
	
#cycle_options_toggler{
    clear: both;
    margin-left: 20px;
    padding-top: 10px;
}

#cycle_options_toggler span{
	cursor:pointer;
}

.myCycleOptions{
    margin-top: 15px;
}

.cycleOptionsContentBox{
	clear: both;
	padding-top:10px;
	width:320px;
}

.sidebarausgabe .sidebartab{
border-top:2px solid #0082C0;
}

#sidebartabs a {
	color: #000;
}
.sidebartab {
	font-size: 0.9167em;
	display: none;
}

#sidebartabs.tabsresult{
	height:20px;
	width: 380px;
}

/* Ausgabeseite Tabs */
.tabsresult#sidebartabs li {
	font-size: 11px;
    height: 14px;
	padding-top: 4px;
    width: 88px;
}

.tabsresult#sidebartabs .active {
	color: #027ab6;
	font-weight: normal;
}

.tabsresult#sidebartabs .active a{
color: #027ab6;
font-weight:bold;
} 

#tabZieleContent div#nearRoute {
	margin: 6px 0 16px 0;
}
#tabZieleContent div#nearRoute p {
	font-size: 12px;
	margin: 0 0 0.5em 0.6667em;
}

div#tabZieleLegScroller,
div#item-list{
    overflow-y:auto;
	margin-top:5px;
}

.tabRouteLegHeader h6{
	padding-top:5px;
}

.bta0 {
	border-top: 1px solid #ffffff;
} 

.overview .departureIcons{
	height:16px;
}

.wait{
	display:none;
	margin-left:160px;
}

 .mapContextMenu{
	background: url("../images/contextMenuCP.gif") no-repeat!important;
	height: 130px !important;
	
}

.mapContextMenuItem, .mapContextMenuItem_active{
	background:none
}

#bikefacilities{
right: 85px;
}



.myCycleOptions img.dbikes{  
	height: 18px;
    vertical-align: text-bottom;
}

.myCycleOptions input[type='checkbox']{
	margin-top: 5px;
}

.myCycleOptions .nta_help_icon{
	margin-top: 5px;
}

#altRouteLines .overview{
	float:left;
	padding-right:5px;
	width:130px
}


#name_origin {
    width: 200px;
}


#name_destination {
    width: 200px;
}

#inputLine_destination, #inputLine_origin, #inputLine_via{
	margin-top:5px
}

#via_options_toggler {
    clear: both;
    margin-left: 20px;
    padding-top: 10px;
}


.cycleOptionsContentBox input, .cycleOptionsContentBox label, .cycleOptionsContentBox label img{
	margin-top:10px;
} 

div.slider {
    height:22px;
    width:321px;
	background: url("../images/slider.gif") no-repeat scroll 0 0 transparent;
	margin-bottom:5px;
}

div.slider div.knob {
	background: url("../images/knop.gif") no-repeat scroll 0 0 transparent;
    height:21px;
    width:21px;
    cursor:pointer;
}


.dublinBikesPR{
    height: 20px;
    padding-left: 10px;
}

#tab_breadcrumb2{
    background: url("../images/tab_breadcrumb.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: white;
    font-weight: bold;
    height: 1px;
    letter-spacing: 5px;
    margin-top: 0;
    padding-left: 7px;
    position: inherit;
    width: 100%;
    z-index: -1;
}

#tabRouteContent{
	margin-top:5px;
}

.myCycleOptions label.noPad,
.myCycleOptions label.noPad img{
	padding:0px;
	margin:0px;
	margin-left:2px;
}